/* {
display:none;
}*/

.number {
    position: absolute;
    font-weight: 700;
    color: #170e06;
    font-size: 22.5pt;
    font-family: TimeNewRoman, sens-serif;
    text-align: center;
	bottom:50px;

}
a.thumb-info {
	position:relative;
	display:block;
}
.addInfo {
    padding: 3px 8px;
    font-size: 10px;
    height: 20px; 
	width: 140px;
    line-height: 10px;
}

.name-econom  {
    top: -23px;
    position: absolute;
}

.books-list section {
    overflow: hidden;
    padding-top: 30px;
}